// Ini parser v0.2.9 // cyperdark#6890 // https://github.com/cyperdark/ck-tools


[General]
    Name: - Seoul v11 (worst hr player edit)
    Author: Seouless
    Version: latest

// -=- Cursor
    CursorCentre: 1
    CursorExpand: 0
    CursorRotate: 0

// -=- Slider
    AllowSliderBallTint: 0
    SliderBallFlip: 0

// -=- Spinner
    SpinnerFadePlayfield: 1


[Colours]
// -=- Combo Colors
    Combo1: 228, 207, 160
    Combo2: 185, 155, 246
    Combo3: 135, 220, 170
    Combo4: 255, 172, 229

// -=- Misc Colors
    MenuGlow: 250, 140, 166
    InputOverlayText: 255,255,255

// -=- Slider Colors
    SliderBorder: 90, 105, 132
    SliderTrackOverride: 1, 5, 15

// -=- Song Select
    SongSelectActiveText: 240,240,240
    SongSelectInactiveText: 178,178,178


[Fonts]
// -=- Circle Font
    HitCircleOverlap: 19

// -=- Score Font
    ScorePrefix: score
    ScoreOverlap: 9

// -=- Combo Font
    ComboPrefix: combo
    ComboOverlap: 5


[Mania]
